locked 2.2 release Linux 64 bit problems


Petrika Janeku
 

Hello.
While trying to install latest 2.2 version with gdebi i receive (before installation) error with some dependencies.
Please find attached txt file with lintian output of gdebi .
I hope it will be fixed.
73 de Z34PEC

--
Petrika Janeku

Using Gmail on-line.



--
73 de Z34PEC

Join main@WSJTX.groups.io to automatically receive all group messages.